petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceSimpleSetFunctional

Set the given basis element for this dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSimpleSetFunctional(PetscDualSpace sp, PetscInt func, PetscQuadrature q)

Not Collective Many br

### Input Parameters

| sp | - the PetscDualSpace Many br
| f | - the basis index Many br
| q | - the basis functional Many br

Many br

Note: The quadrature will be reweighted so that it has unit volume. Many br

### Keywords

PetscDualSpace, functional

### See Also

PetscDualSpaceSimpleSetDimension()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages